Loading...
Searching...
No Matches
volume_directory Struct Reference

`#include <dvh.h>`

## Data Fields

unsigned int | vd_lbn
char | vd_name [VDNAMESIZE]
unsigned int | vd_nbytes

## Field Documentation

## vd_lbn

unsigned int volume_directory::vd_lbn

## vd_name

char volume_directory::vd_name[VDNAMESIZE]

## vd_nbytes

unsigned int volume_directory::vd_nbytes

The documentation for this struct was generated from the following file:

- libparted/labels/dvh.h